Task: write a Guess the Number game using the Bash script.
Subtask: create a random number generator script.
Add rand.sh file
Subtask completed.
Subtask: Extract Function refactoring.
Script refactored - function extracted
Subtask completed.
Subtask: Compare rand with input.
Fixed script - added compairing with rand number
Subtask completed.
